package com.xinyilu.common.utils.jreechart;

import com.itextpdf.text.pdf.PdfPTable;

/**
 * @version V1.0
 * @Description 生成PDF文件
 * @Author XinYiLu
 * @Date 2022-10-08 09:41
 */
public class PdfUtils {

    /***
     * @Description :表格列数
     * @param len 长度
     * @return com.itextpdf.text.pdf.PdfPTable
     */
    public static PdfPTable createPdfTable(int len) {
        PdfPTable table = new PdfPTable(len);
        //宽度100%填充
        table.setWidthPercentage(100);
        return table;
    }
}
